/* ==============================================
	Home
=============================================== */

@media {
	
	section.home {
		height: 400px;
		width: 100%;
		overflow: hidden;
		padding-top: 60px;
		background-color: #030000;
		opacity: 0;
		}
	
	section.home .background {
		height: 100%;
		min-height: 250px;
		width: 100%;
		padding-top: 0;
		position: fixed;
		bottom: 0;
		background-color: #2d2d2d;
		z-index: -9999999;
		}
	
	section.home .footer {
		width: 100%;
		position: absolute;
		top: -moz-calc(100% - 24px);
		top: -webkit-calc(100% - 24px);
		top: -o-calc(100% - 24px);
		top: calc(100% - 24px);
		margin: 0px;
		z-index: 5;
		}
	
	section.home .spacer {
		display: block;
		float:left;
		position: relative;
		bottom: 0;
		z-index: 1;
		height: 24px;
		width: -moz-calc(50% - 24px);
		width: -webkit-calc(50% - 24px);
		width: -o-calc(50% - 24px);
		width: calc(50% - 24px);
		background-color: #fff;
		}
		
	section.home .triangle-left {
		height: 0;
		width: 0;
		position: relative;
		float: left;
		border-style: solid;
		border-width: 24px 0 0 24px;
		border-color: transparent transparent transparent #ffffff;
		}
		
	section.home .triangle-right {
		height: 0;
		width: 0;
		position: relative;
		float: left;
		border-style: solid;
		border-width: 0 0 24px 24px;
		border-color: transparent transparent #ffffff transparent;
		}
	
	.white-popup {
		position: relative;
		background: #FFF;
		padding: 20px;
		width: auto;
		max-width: 500px;
		margin: 20px auto;
		}	

	.sliderwrap {
    position: relative;
    height: 100%;
    width: 100%;
	}

	section.home .details {
		height: auto;
		width: 90%;
		position: absolute;
		top: -moz-calc(50% - 12px);
		top: -webkit-calc(50% - 12px);
		top: -o-calc(50% - 12px);
		top: calc(50% - 12px);
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		text-align: center;
		}

	.container {
    	height: 100%;
    	width: 100%;
		}

	.slide1 {
		background-image: url("../images/home-01.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: 50% 50%;		
		height: 100%;
		width: 100%;
		position: absolute;
		}
	
	.slide2 {
		background-image: url("../images/home-02.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: 50% 50%;		
		height: 100%;
		width: 100%;
		position: absolute;
		}

	.textwrap1 {
		height: auto;
		width: -moz-calc (100% - 48px);
		width: -webkit-calc(100% - 48px);
		width: -o-calc(100% - 48px);
		width: calc(100% - 48px);
		
    	padding: 24px;
		
		background: rgb(0, 0, 0);
    	background: rgba(0, 0, 0, .75);
		}
		
	.textwrap2 {
		height: auto;
		width: -moz-calc (60% - 48px);
		width: -webkit-calc(60% - 48px);
		width: -o-calc(60% - 48px);
		width: calc(60% - 48px);
		
		float: left;
    	padding: 24px;
		
		background: rgb(0, 0, 0);
    	background: rgba(0, 0, 0, .75);
		}
	
	.slide2 .image{
    	height: auto;
		width: -moz-calc (40% - 48px);
		width: -webkit-calc(40% - 48px);
		width: -o-calc(40% - 48px);
		width: calc(40% - 48px);
		
    	display: inline-block;
    	float: left;
    	position: relative;
		
		padding: 0px 24px;
		}

}




/* ==============================================
	Venues
=============================================== */

@media {
	
	section.venues .content {
		padding: 48px 0px 128px 0px;
		}
			
	.venuesRowOne {
		opacity:0;
		height: auto;
		width: 100%;
		float: left;
		display: inline-block;
		position: relative;
		box-shadow: #000 0px 0px 0px;
		}
	
	.venue-box {
		height: auto;
    	max-height: 324px;
		
		width: -moz-calc(25% - 10px);
		width: -webkit-calc(25% - 10px);
		width: -o-calc(25% - 10px);
		width: calc(25% - 10px);
		
		display:inline-block;
		padding: 0;
		position:relative;
		float: left;
		background-color: #fff;
		
		border: solid #ffffff;
		border-width: 0px 5px;
		
		-webkit-transition: background .5s ease-in-out;
		-moz-transition: background .5s ease-in-out;
		-o-transition: background .5s ease-in-out;
		transition: background .5s ease-in-out;
		box-shadow: #000 0px 0px 0px;
		}
	
	.venue-box:hover {
		background-color: #f0f0f0;
		}
		
	.cf {
		position: relative;
		height: 224px;
		width: 100%;
		margin: 0 auto;
		box-shadow: #000 0px 0px 0px;
		overflow: hidden;
		}
	
	.cf img.bottom {
		position:absolute;
		width:650px;
		max-width:100%;
		left:0;
		-webkit-transition: opacity 1s ease-in-out;
		-moz-transition: opacity 1s ease-in-out;
		-o-transition: opacity 1s ease-in-out;
		transition: opacity 1s ease-in-out;
		box-shadow: #000 0px 0px 0px;
		}
	
	.cf img.top {
		height: auto;
		width:100%;
		position:relative;
		left:0;
		-webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;
		box-shadow: #000 0px 0px 0px;
		}
	
	.cf .footer {    
		height: 24px;
		width: 100%;
		position:absolute;
		left:0;
		top: -moz-calc(100% - 33px);
		top: -webkit-calc(100% - 33px);
		top: -o-calc(100% - 33px);
		top: calc(100% - 33px);
		}
	
	.cf .spacer {
		display: block;
		float:left;
		position: relative;
		bottom: 0;
		z-index: 1;
		height: 24px;
		width: -moz-calc(50% - 24px);
		width: -webkit-calc(50% - 24px);
		width: -o-calc(50% - 24px);
		width: calc(50% - 24px);
		background-color: #fff;
		-webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;
		}
		
	.cf .triangle-left {
		height: 0;
		width: 0;
		float: left;
		border-style: solid;
		border-width: 24px 0 0 24px;
		border-color: transparent transparent transparent #ffffff;
		-webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;
		}
		
	.cf .triangle-right {
		height: 0;
		width: 0;
		float: left;
		border-style: solid;
		border-width: 0 0 24px 24px;
		border-color: transparent transparent #ffffff transparent;
		-webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;
		}
		
	.cf .logowrap {
		display: block;
		float:left;
		position: relative;
		bottom: 0;
		z-index: 10;
		height: 100px;
		width: 100%;
		background-color: red;
		-webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;
		}
		
	.venue-box:hover .cf .spacer, .venue-box:hover .cf .logowrap {	
		background-color: #f0f0f0;
		}
	
	.venue-box:hover .cf .triangle-left {
		border-color: transparent transparent transparent #f0f0f0;
		}
	
	.venue-box:hover .cf .triangle-right {
		border-color: transparent transparent #f0f0f0 transparent;
		}
	
	.venue-box:hover img.top {
		opacity:0;
		}
		
	
	.venue-box  .logowrap {
		height: 100px;
		width: 100%;
    	display: inline-block;
    	position: relative;
		}
	
	.venue-box .logowrap svg {
		width: -moz-calc(100% - 48px);
    	width: -webkit-calc(100% - 48px);
    	width: -o-calc(100% - 48px);
    	width: calc(100% - 48px);
		
		position: absolute;
		top: 50%;	left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		
		fill: #353535;
		-webkit-transition: fill .5s ease-in-out;
		-moz-transition: fill .5s ease-in-out;
		-o-transition: fill .5s ease-in-out;
		transition: fill .5s ease-in-out;	
		}
	
	
	.venue-box  svg.roaminggiant {
		height: 24px;
		}
	
	.venue-box  svg.bluestone, .venue-box  svg.house, .venue-box  svg.keystone {    
		height: 36px;
		}
	
	
	.venue-box  svg.vsb {  
		height: 48px;
		}
		
	.venue-box  svg.bank {
		height: 36px; 
		}
		
	.venue-box svg.furnace {
		height: 36px; 
		}
	
	.venue-box  svg.easytiger {
		height: 36px; 
		}
		
		
	.venue-box  svg.shenanigans, .venue-box  svg.bar101akl, 
	.venue-box svg.bar101ham {
		height: 36px; 
		}
		
	.venue-box svg.luckyfinns {
		height: 48px; 
		}
		
		
	.venue-box  svg.outback, .venue-box  svg.backbar {
		height: 36px; 
		}
		
	.venue-box  svg.hood, .venue-box  svg.honkytonk {
		height: 48px; 
		}

}


	
	
/* ==============================================
	about
=============================================== */

@media {
		
	section.about {
		background-color: #f0f0f0;
		}

}




/* ==============================================
	vouchers
=============================================== */
	
@media {
	
	section.vouchers .vouchercontentwrap {
		position: relative;
		display: block;
		height: auto;
		width: 100%;	
		overflow:hidden;
		padding: 2em 0em 0em 0em;
		}
		
	section.vouchers .list {
		height: auto;
		width: 50%;
		display: block;
		float:left;
		position: relative;
		text-align: left;
		}	
	
	section.vouchers .imagewrap {
		height: 100%;
		width: 50%;
		display: inline-block;
		float: left;
		position: absolute;
		right: 0;
		top: 0;
		}
		
	section.vouchers .vouchercontentwrap img {
		height: auto;
		width: 100%;
		position: absolute;	
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		}
	
	section.vouchers .arrow {
		height: 100%;
		width: 2em;
		display: block;
		float: left;
		position:absolute;
		right: 0;
		}
	
	section.vouchers .spacer {
		display: block;
		float:left;
		position: relative;
		bottom: 0;
		z-index: 1;
		height: -moz-calc(50% - 2em);
		height: -webkit-calc(50% - 2em);
		height: -o-calc(50% - 2em);
		height: calc(50% - 2em);
		width: 2em;
		background-color: transparent;
		}
		
	section.vouchers .triangle {
		width: 0;
		height: 0;
		display: inline-block;
		float: left;
		position:relative;
		border-style: solid;
		border-width: 2em 0 2em 2em;
		border-color: transparent transparent transparent #f0f0f0;
		}
	
	section.vouchers .content h2 {
			margin: 0em 0em 24px 0em;
		}
		
	section.vouchers .list ul {
		height: auto;
		width: -moz-calc(100% - 6em);
		width: -webkit-calc(100% - 6em);
		width: -o-calc(100% - 6em);
		width: calc(100% - 6em);
		display: block;
		float: left;
		position: relative;
		padding: 2em 2em 1em 2em;
		background-color: #f0f0f0;
		}
		
	section.vouchers .list li {
		font-family: ProximaNovaLight;
		font-size: 1em;
		color: #353535;
		letter-spacing: 0.1em;
		line-height: 1.25em;
		text-decoration: none;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		transition: color .4s ease;
		display: inline-block;
		margin: 0em 0em 1em 0em;
		width: auto;
		}
		
	.voucherpurchasewrap {
		height: auto;
		width: 100%;
		margin: 2em 0em;
		display: block;
		float: left;
		position: relative;
		}

}




/* ==============================================
	ourteam
=============================================== */

@media {
		
	section.ourteam .imagewrap {
		height: auto;
		width: 100%;
		display: inline-block;
		float: left;
		position:relative;
		}
		
	section.ourteam .imagewrap img {
		height: auto;
		width: 12.5%;
		display: inline-block;
		float: left;
		position: relative;
		}
		
	section.ourteam .content {
		padding: 48px 0px 128px 0px;
		}
	
	section.ourteam h2 {
   		margin: 0px 0px 48px 0px;
		}
		
	section.ourteam .contactwrap {
		height: 110px;
		width: -moz-calc(25% - 24px);
		width: -webkit-calc(25% - 24px);
		width: -o-calc(25% - 24px);
		width: calc(25% - 24px);
		
		display: inline-block;
		float: left;
		position: relative;
		
		padding: 0px 12px 48px 12px;
		}
		
	section.ourteam .bottom-row {
		padding: 0px 12px;
		}

}




/* ==============================================
	jobs
=============================================== */

@media {
	
section.jobs {
		background-color: #f0f0f0;
		}
		
section.jobs .content .i-name {
    width: 100%;
	
    font-family: ProximaNovaRegular;
    float: left;
    font-size: 18px;
	
    line-height: 18px;
    padding: 24px 0px 0px 0px;
	
    color: #353535;
    letter-spacing: 0.075em;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    transition: color .4s ease;
	}
		
	section.jobs .content .i-name:hover {
		color: #616161;
		}
	
	section.jobs .content .icon-download, section.jobs .content .icon-online {
		font-size: 1.25em;
		padding: 0;
		transition: color .4s ease;
		color: #353535;
		}
	
	section.jobs .content .icon-download:hover, 
	section.jobs .content .icon-online:hover, 
	section.jobs .content .icon-download:hover .i-name, 
	section.jobs .content .icon-online:hover .i-name,
	section.jobs .content .icon-download:hover section.jobs .content a,
	section.jobs .content .icon-online:hover section.jobs .content a {
		color: #616161;
		}
		
	section.jobs .content .iconwrap {
		position: relative;
		z-index: 1;
		height: auto;
		width: 50%;
		text-align: center;
		max-width: 25em;
		margin: 2em auto 0em auto;
		}	
		
	.content .icon {
		width: 50%;
		display: inline-block;
		float: none;
		padding: 0;
		transition: color .4s ease;
		color: #353535;
	}

}




/* ==============================================
	footer
=============================================== */

@media {
	
section.footer .footercontentwrap {
    height: 100%;
    width: 100%;
    display: inline-block;
    float: left;
    position: relative;
	}

section.footer .logowrap {
	height: 100%;
	max-height: 5em;
	width: -moz-calc(25% - 1em);
	width: -webkit-calc(25% - 1em);
	width: -o-calc(25% - 1em);
	width: calc(25% - 1em);
  	display: inline-block;
  	float: left;
  	position: absolute;
  	left: 0;
  	top: 0;
	}

section.footer .barswrap {
	height: 100%;
	max-height: 5em;
  	width: -moz-calc(75% - 1em);
	width: -webkit-calc(75% - 1em);
	width: -o-calc(75% - 1em);
	width: calc(75% - 1em);
  	display: inline-block;
  	float: left;
  	position: absolute;
  	right: 0;
  	top: 0;
	}
	
section.footer .footercontentwrap img {
	height: auto;
	width: 100%;
	position: absolute;
  	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	}	

}
	
	
	
	
/* ==============================================
	Media Queries Elements
=============================================== */

@media only screen and (min-width : 500px) and (max-width : 1000px) {

/* ==============================================
	Home
=============================================== */

section.home {
  	height: -moz-calc(100% - 184px);
  	height: -webkit-calc(100% - 184px);
  	height: -o-calc(100% - 184px);
  	height: calc(100% - 184px);
  	min-height: 400px;
	opacity: 1;
	}
	
.sy-slides-wrap {
    min-height: 400px;
	}
	.slide2 .textwrap, .textwrap2 {
		height: auto;
		width: -moz-calc(100% - 48px);
		width: -webkit-calc(100% - 48px);
		width: -o-calc(100% - 48px);
		width: calc(100% - 48px);
    	padding: 24px;
		}
	
	.slide2 .image{
    	height: 0px;
		width: 0px;
		
    	display: none;
		
		padding: 0px;
		}	


	
	
/* ==============================================
	Venues
=============================================== */

.venuesRowOne {
	opacity:1;
	}

.venue-box {
  	height: 100%;
    max-height: 100%;
	width: -moz-calc(50% - 10px);
    width: -webkit-calc(50% - 10px);
    width: -o-calc(50% - 10px);
    width: calc(50% - 10px);
	}
		
.cf {
    position: relative;
    height: 100%;
    width: 100%;
    margin: 0 auto;
    box-shadow: #000 0px 0px 0px;
    overflow: hidden;
}

.cf .footer {
    height: 24px;
    width: 100%;
    position: absolute;
    left: 0;
    top: -moz-calc(100% - 30px);
    top: -webkit-calc(100% - 30px);
    top: -o-calc(100% - 30px);
    top: calc(100% - 30px);
}




/* ==============================================
	About
=============================================== */




/* ==============================================
	Vouchers
=============================================== */

section.vouchers .list {
  	height: auto;
  	width: 100%;
	}
	
section.vouchers .arrow {
	width: 0;
	}
	
section.vouchers .triangle {
	width: 0;
	border-width: 0;
	border-color: transparent transparent transparent transparent;
	}

section.vouchers .list ul {
	height: auto;
  	width: -moz-calc(100% - 48px);
  	width: -webkit-calc(100% - 48px);
  	width: -o-calc(100% - 48px);
  	width: calc(100% - 48px);
	display: block;
	float: left;
	position: relative;
	padding: 24px;
	background-color: #f0f0f0;
	}
	
section.vouchers .list li {
	margin: 0px 0px 12px 0px;
	}

section.vouchers .imagewrap {
  	height: 100%;
  	width: 100%;
  	display: inline-block;
  	float: left;
  	position: relative;
  	top: 0;	right: 0;
	}

section.vouchers .vouchercontentwrap img {
	height: auto;
	width: 50%;
	margin: 0 25%;
	position: relative;
	top: 0;	left: 0;
	transform: translate(0%, 0%);
	-webkit-transform: translate(0%, 0%);
	}

	

	
/* ==============================================
	Our Team
=============================================== */	

section.ourteam .contactwrap {
  	width: -moz-calc(50% - 24px);
  	width: -webkit-calc(50% - 24px);
  	width: -o-calc(50% - 24px);
  	width: calc(50% - 24px);
	}	
	
section.ourteam .bottom-row {
	padding: 0px 12px 48px 12px;
	}




/* ==============================================
	jobs
=============================================== */
	
	
	
	
/* ==============================================
	Footer
=============================================== */

section.footer .logowrap {
	height: 100%;
	width: 30%;
	max-height: 100%;
  	display: inline-block;
  	float: left;
  	position: relative;
	margin: 0 35% 24px 35%;
	}

section.footer .barswrap {
	height: 100%;
	max-height: 70px;
  	width: 100%;
  	display: inline-block;
  	float: left;
  	position: relative;
	}
	
section.footer .footercontentwrap img {
	height: auto;
  	width: 100%;
  	position: relative;
  	top: 0;	left: 0;
  	transform: translate(0%, 0%);
  	-webkit-transform: translate(0%, 0%);
	}	
	
}




/* ==============================================
	Media Queries Elements
=============================================== */

@media screen and (min-width : 100px) and (max-width: 500px) {

/* ==============================================
	Home
=============================================== */	

section.home {
  	height: -moz-calc(100% - 184px);
  	height: -webkit-calc(100% - 184px);
  	height: -o-calc(100% - 184px);
  	height: calc(100% - 184px);
  	min-height: 400px;
	opacity: 1;
	}
	
.sy-slides-wrap {
    min-height: 400px;
	}	
	
	.textwrap2 {
		height: auto;
		width: -moz-calc(100% - 48px);
		width: -webkit-calc(100% - 48px);
		width: -o-calc(100% - 48px);
		width: calc(100% - 48px);
    	padding: 24px;
		}
	
	.slide2 .image{
    	height: 0px;
		width: 0px;
		
    	display: none;
		
		padding: 0px;
		}	
	
	
	
	
/* ==============================================
	Venues
=============================================== */
	
.venuesRowOne {
	opacity:1;
	}

.venue-box {
  	height: 100%;
    max-height: 100%;
	width: 100%;
	border-width: 0px;
	}
		
.cf {
    position: relative;
    height: 100%;
    width: 100%;
    margin: 0 auto;
    box-shadow: #000 0px 0px 0px;
    overflow: hidden;
}

.cf .footer {
    height: 24px;
    width: 100%;
    position: absolute;
    left: 0;
    top: -moz-calc(100% - 30px);
    top: -webkit-calc(100% - 30px);
    top: -o-calc(100% - 30px);
    top: calc(100% - 30px);
}

.venue-box .logowrap {
    height: 156px;
}
	
	
.venue-box  svg.roaminggiant {
		height: 100%;
		max-height:  36px;
		}
	
.venue-box  svg.bluestone, .venue-box  svg.house, .venue-box  svg.keystone { 
		height: 100%;
		max-height: 48px;
		}
	
	
.venue-box  svg.vsb {
		height: 100%;
		max-height:  60px;
		}
		
.venue-box  svg.bank {
		height: 100%;
		max-height: 48px; 
		}
		
.venue-box svg.furnace {
		height: 100%;
		max-height: 36px; 
		}
	
.venue-box  svg.easytiger {
		height: 100%;
		max-height: 48px; 
		}
		
		
.venue-box  svg.shenanigans, .venue-box  svg.bar101akl, 
.venue-box svg.bar101ham {
		height: 100%;
		max-height: 48px; 
		}
		
.venue-box svg.luckyfinns {
		height: 100%;
		max-height: 60px; 
		}
		
		
.venue-box  svg.outback, .venue-box  svg.backbar {
		height: 100%;
		max-height: 48px; 
		}
		
.venue-box  svg.hood, .venue-box  svg.honkytonk {
		height: 100%;
		max-height:  60px; 
		}
	
		
		

/* ==============================================
	About
=============================================== */




/* ==============================================
	Vouchers
=============================================== */

section.vouchers .list {
  	height: auto;
  	width: 100%;
	}
	
section.vouchers .arrow {
	width: 0;
	}
	
section.vouchers .triangle {
	width: 0;
	border-width: 0;
	border-color: transparent transparent transparent transparent;
	}
	
section.vouchers .list ul {
	height: auto;
  	width: -moz-calc(100% - 48px);
  	width: -webkit-calc(100% - 48px);
  	width: -o-calc(100% - 48px);
  	width: calc(100% - 48px);
	display: block;
	float: left;
	position: relative;
	padding: 24px;
	background-color: #f0f0f0;
	}
	
section.vouchers .list li {
	margin: 0px 0px 12px 0px;
	}

section.vouchers .imagewrap {
  	height: 100%;
  	width: 100%;
  	display: inline-block;
  	float: left;
  	position: relative;
  	top: 0;	right: 0;
	}

section.vouchers .vouchercontentwrap img {
  height: auto;
  width: 80%;
  margin: 0 10%;
  position: relative;
  top: 0;	left: 0;
  transform: translate(0%, 0%);
  -webkit-transform: translate(0%, 0%);
}

	

	
/* ==============================================
	Our Team
=============================================== */	

section.ourteam .imagewrap {
	width: 200%;
	-webkit-transform: translateX(-50%);
  	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	}

.venuesRowOne {
	opacity:1;
	}

section.ourteam .contactwrap {
  	width: -moz-calc(100% - 24px);
  	width: -webkit-calc(100% - 24px);
  	width: -o-calc(100% - 24px);
  	width: calc(100% - 24px);
	}	
	
section.ourteam .bottom-row {
	padding: 0px 12px 48px 12px;
	}




/* ==============================================
	jobs
=============================================== */

section.jobs .content .iconwrap {
  	width: 100%;
	}	
	
	
	
	
/* ==============================================
	Footer
=============================================== */

section.footer .logowrap {
	height: 100%;
	width: 30%;
	max-height: 100%;
  	display: inline-block;
  	float: left;
  	position: relative;
	margin: 0 35% 24px 35%;
	}

section.footer .barswrap {
	height: 100%;
	max-height: 70px;
  	width: 100%;
  	display: inline-block;
  	float: left;
  	position: relative;
	}
	
section.footer .footercontentwrap img {
	height: auto;
  	width: 100%;
  	position: relative;
  	top: 0;	left: 0;
  	transform: translate(0%, 0%);
  	-webkit-transform: translate(0%, 0%);
	}	

}